.post-header-cover .post-header .post-title{
    max-width:750px;
    margin:0 auto;
    color:#fff;
    text-shadow:1px 3px 0 rgba(0,0,0,.9);
    margin-bottom:20px;
}

.post-header-cover .post-header .post-meta{
    max-width:750px;
    font-family:"Open Sans",sans-serif;
    font-size:1.6rem;
    color:#fff!important;
    font-weight:400;
    letter-spacing:.05em;
    text-shadow:1px 2px 0 rgba(0,0,0,.9);
    margin:0 auto;
}

#sidebar{
    text-shadow:1px 1px 0 rgba(0, 0, 0, 0.9);
}

dd{
    margin-left:30px;
}

#sidebar[data-behavior="1"] .sidebar-profile .sidebar-profile-picture,
#sidebar[data-behavior="2"] .sidebar-profile .sidebar-profile-picture,
#sidebar[data-behavior="4"] .sidebar-profile .sidebar-profile-picture,
#sidebar[data-behavior="5"] .sidebar-profile .sidebar-profile-picture{
    width:90px;
    height:auto;
    border-radius:0;
}

#sidebar[data-behavior="3"] .sidebar-profile .sidebar-profile-picture,
#sidebar[data-behavior="6"] .sidebar-profile .sidebar-profile-picture{
    width:60px;
    height:auto;
    border-radius:0;
}

#sidebar[data-behavior="1"] .sidebar-profile .sidebar-partner-picture,
#sidebar[data-behavior="2"] .sidebar-profile .sidebar-partner-picture,
#sidebar[data-behavior="4"] .sidebar-profile .sidebar-partner-picture,
#sidebar[data-behavior="5"] .sidebar-profile .sidebar-partner-picture{
    width:150px;
    height:auto;
    border-radius:10px;
}

#sidebar[data-behavior="3"] .sidebar-profile .sidebar-partner-picture,
#sidebar[data-behavior="6"] .sidebar-profile .sidebar-partner-picture{
    width:60px;
    height:auto;
    border-radius:6px;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    #sidebar[data-behavior="1"] .sidebar-profile .sidebar-profile-picture,
    #sidebar[data-behavior="2"] .sidebar-profile .sidebar-profile-picture,
    #sidebar[data-behavior="4"] .sidebar-profile .sidebar-profile-picture,
    #sidebar[data-behavior="5"] .sidebar-profile .sidebar-profile-picture{
        width:60px;
    }

    #sidebar[data-behavior="1"] .sidebar-profile .sidebar-partner-picture,
    #sidebar[data-behavior="2"] .sidebar-profile .sidebar-partner-picture,
    #sidebar[data-behavior="4"] .sidebar-profile .sidebar-partner-picture,
    #sidebar[data-behavior="5"] .sidebar-profile .sidebar-partner-picture{
        width:60px;
        border-radius:6px;
    }
}


#sidebar[data-behavior="1"] ul.sidebar-buttons li.sidebar-button .sidebar-button-link .sidebar-button-desc,
#sidebar[data-behavior="4"] ul.sidebar-buttons li.sidebar-button .sidebar-button-link .sidebar-button-desc{
    font-size:1.7rem;
    font-weight:bold;
}

@media only screen and (min-width: 1280px) {
    #sidebar[data-behavior="1"] .sidebar-profile .sidebar-profile-picture,
    #sidebar[data-behavior="2"] .sidebar-profile .sidebar-profile-picture,
    #sidebar[data-behavior="4"] .sidebar-profile .sidebar-profile-picture,
    #sidebar[data-behavior="5"] .sidebar-profile .sidebar-profile-picture{
        width:160px;
    }

    #sidebar[data-behavior="1"] ul.sidebar-buttons,
    #sidebar[data-behavior="4"] ul.sidebar-buttons{
        width:95%;
    }

    #sidebar[data-behavior="1"] ul.sidebar-buttons li.sidebar-button,
    #sidebar[data-behavior="4"] ul.sidebar-buttons li.sidebar-button{
        padding-left:50px;
    }

    #sidebar[data-behavior="1"] ul.sidebar-buttons li.sidebar-button .sidebar-button-link .sidebar-button-desc,
    #sidebar[data-behavior="4"] ul.sidebar-buttons li.sidebar-button .sidebar-button-link .sidebar-button-desc{
        font-size:1.8rem;
        font-weight:bold;
    }

    #sidebar[data-behavior="1"] .sidebar-profile .sidebar-profile-name,
    #sidebar[data-behavior="4"] .sidebar-profile .sidebar-profile-name{
        font-size:1.8rem;
    }
    
    #sidebar[data-behavior="1"] .sidebar-profile .sidebar-profile-bio,
    #sidebar[data-behavior="4"] .sidebar-profile .sidebar-profile-bio{
        font-size:1.6rem;
    }    
}
